package sgc.portal.cw.cw0104.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0104.dto.CW01040001USearch;
import sgc.portal.cw.cw0104.model.CW01040001U;

import java.util.List;

@Mapper
public interface CW01040001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW01040001USearch search);

    int insert(CW01040001U cW01040001U);

    int update(CW01040001U cW01040001U);

    int delete(CW01040001U cW01040001U);
    
}